## golang-github-moby-pubsub 1.0.0

=== debian/changelog ===
golang-github-moby-pubsub (1.0.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 15 Oct 2022 02:48:24 +0800

golang-github-moby-pubsub (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 11 Oct 2022 00:56:16 +0800
