=== debian/control ===
Source: golang-github-moby-pubsub
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-pubsub
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-pubsub.git
Homepage: https://github.com/moby/pubsub
XS-Go-Import-Path: github.com/moby/pubsub

Package: golang-github-moby-pubsub-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Pub/Sub implementation in Go
 It implements a basic pub/sub structure, which allows one to send events and
 subscribe to them and can be safely used from multiple goroutines.
