=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/moby/pubsub \
  refs/tags/v?@ANY_VERSION@ debian
